h1 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 600;
}

.records {
    display: flex;
}

.records-tag {
    width: 315px;
    padding: 20px;
    background-color: #f2f2f2b5;
    margin-right: 20px;
    margin-top: 20px;
    transition: .3s;
    z-index: 11;
}

.records-tag h2 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 20px;
}

.records-tag_item {
    list-style: none;
    padding: 0;
    margin: 0;
}

.records-tag_item a {
    text-decoration: none;
    color: black;
    width: 100%;
    display: block;
    padding: 5px 10px;
    font-size: 18px;
}

.records-tag_item li {
    margin: 0;
    border-bottom: 1px solid #00000024;
}

.records-tag_item li:last-child {
    border-bottom: none;
}

.records-tag_item li:hover a {
    background-color: #292626;
    color: #ffffff;
}

.records-content {
    width: 70%;
}

.burger_records-tag {
    display: none;
    background-image: url(/wp-content/themes/main-theme/img/right_left-menu.png);
    background-size: cover;
    position: absolute;
    top: 260px;
    left: 0;
    width: 35px;
    height: 35px;
    border-radius: 0 5px 5px 0;
    transition: .3s;
    background-color: #141c23;
}

.burger_records-tag.active {
    background-image: url(/wp-content/themes/main-theme/img/left_left-menu.png);
    opacity: 1;
    border-radius: 0 5px 0 0;
    border-bottom: 1px solid #141c23;
}

/* .header-single_button a {
    display: flex;
    gap: 15px;
    align-items: center;
    width: max-content;
    background-color: #f2f2f2;
    transition: .3s;
    padding: 10px;
    text-decoration: none;
    border: none;
    color: #000000;
    margin-bottom: 10px;
}

.header-single_pic {
    background-image: url(../img/back-arrow.png);
    background-size: cover;
    width: 20px;
    height: 20px;
}

.header-single_button p {
    padding: 0;
}

.header-single_button a:hover {
    background-color: #dfdfdf;
}

.single-tag {
    padding: 10px;
    background-color: #f2f2f2;
    border-radius: 5px;
    margin-top: 10px;
}

.single-tag a {
    text-decoration: none;
    transition: .3s;
    color: #000000c5;
}

.single-tag a:hover {
    color: #000000;
} */


@media (max-width: 1439px) {
}

@media (max-width: 1279px) {
    .records-tag_item a {
        padding: 5px 10px;
        font-size: 16px;
    }
    
    .records-tag {
        width: 280px;
        padding: 10px;
    }
}

@media (max-width: 1023px) {
    .records-tag.active {
        left: 0;
        font-weight: 500;
        background-color: #141c23;
    }

    .records-tag h2 {
        color: #ffffff;
    }

    .records-tag_item li {
        border-bottom: 1px solid #ffffff24;
    }

    .records-tag_item li a {
        color: #ffffff;
    }

    .records-tag_item li:hover a {
        color: #ffffff;
        background-color: #141c23;
    }
}

@media (max-width: 749px) {
    .burger_records-tag {
        display: block;
        z-index: 1;
    }

    .records-tag {
        position: absolute;
        top: 290px;
        left: -280px;
        margin: 0;
    }

    .records-content {
        width: 100%;
    }
}

@media (max-width: 409px) {
    .single-tag {
        margin: 5px;
    }
}

@media (max-width: 374px) {
}